from tkinter import *

root=Tk()
root.title('Images')
root.iconbitmap('Untitled.ico')

button_quit=Button(root, text='Exit Command', command=root.destroy) #root.quit)
button_quit.pack()


root.mainloop()
